{
  "paths": [
    {
      "_path": "lib/R/library/alphahull/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2b5588336abe6d267299500cb81beece27aba6e53cd73134bca3590ff2cbde0b",
      "size_in_bytes": 1136
    },
    {
      "_path": "lib/R/library/alphahull/INDEX",
      "path_type": "hardlink",
      "sha256": "2e60c5092fd3952f50f9d95071a592e701f792b8b4eb353fe3d2e75921704d8b",
      "size_in_bytes": 1501
    },
    {
      "_path": "lib/R/library/alphahull/LICENSE",
      "path_type": "hardlink",
      "sha256": "e75fe516e4f13833774952e09ef8d3a4cc53cbce4121f0ca2d2caa99ba5be093",
      "size_in_bytes": 1036
    },
    {
      "_path": "lib/R/library/alphahull/MD5",
      "path_type": "hardlink",
      "sha256": "2619c90f9ba2c9c23c509d99f2c09427a5f72220e05593d5816be8a8ed9badb2",
      "size_in_bytes": 2552
    },
    {
      "_path": "lib/R/library/alphahull/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5ff4964b47a7ab07ccd5f5a5452d60bee541e664a08181d88be795dad80c8924",
      "size_in_bytes": 976
    },
    {
      "_path": "lib/R/library/alphahull/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/alphahull/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "527cd0fe9b6eebe79fb4f8bc25f95e2aaafde6a6936f26c83b950318b1f88ef5",
      "size_in_bytes": 970
    },
    {
      "_path": "lib/R/library/alphahull/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "de89388213865fcefaff01a5d2be25a3ec9704da574bd33af47ccf8a99ff8e69",
      "size_in_bytes": 386
    },
    {
      "_path": "lib/R/library/alphahull/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "4e5bba55e27123467ed69e7204bf9598ff4031438844439db6e21b46cd784472",
      "size_in_bytes": 544
    },
    {
      "_path": "lib/R/library/alphahull/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7b51c7b107e03964cd2a88a90518da678cbd21a69256021833ac5dbd6fb555e3",
      "size_in_bytes": 954
    },
    {
      "_path": "lib/R/library/alphahull/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "8d8b3e09b584159745decfd88a56026bbdd0abca1030eb975225377a219586af",
      "size_in_bytes": 271
    },
    {
      "_path": "lib/R/library/alphahull/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "020e71133efa6e280f26d51a31053c8ac20d5518a3e1abf8e2459d8e003d9794",
      "size_in_bytes": 709
    },
    {
      "_path": "lib/R/library/alphahull/R/alphahull",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/alphahull/R/alphahull.rdb",
      "path_type": "hardlink",
      "sha256": "bca5629b1e124829ee103fd4252487588b595e672640c49199662e4ce3d8d2d7",
      "size_in_bytes": 88123
    },
    {
      "_path": "lib/R/library/alphahull/R/alphahull.rdx",
      "path_type": "hardlink",
      "sha256": "1ddfcb0ea923f27e06be852406a53222253e0a6013ffb187c63a990516223665",
      "size_in_bytes": 549
    },
    {
      "_path": "lib/R/library/alphahull/doc/alphahull.R",
      "path_type": "hardlink",
      "sha256": "83d5eb20add6e0741ae01a6218e5c813cd495b8c47cb359f1662180b21ad81ab",
      "size_in_bytes": 8782
    },
    {
      "_path": "lib/R/library/alphahull/doc/alphahull.pdf",
      "path_type": "hardlink",
      "sha256": "7bc4fc25bdd4b5ee6e3fab5a8cd4d9f434ec48b0fa5d1e04d3f5c738f9d7f83b",
      "size_in_bytes": 569179
    },
    {
      "_path": "lib/R/library/alphahull/doc/alphahull.rnw",
      "path_type": "hardlink",
      "sha256": "e1bed63ae67100154ecfe703ceb8b2d25e4cdbcbbf673ac09fc3556917d582b0",
      "size_in_bytes": 47513
    },
    {
      "_path": "lib/R/library/alphahull/doc/index.html",
      "path_type": "hardlink",
      "sha256": "70263d1328e8f1b6a2d0644f27d053a8ac168be6bea6db3533c71237ff09c140",
      "size_in_bytes": 1425
    },
    {
      "_path": "lib/R/library/alphahull/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5415d7eb7895f241bfcea4b23cb8d724a5e39d5e0710fb9af645cb9ecd45ef8a",
      "size_in_bytes": 447
    },
    {
      "_path": "lib/R/library/alphahull/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "cfa9afeda92924748b33f7aa4eb84174fc8d90ea2a0bb51c3da0578a07e59ae0",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/R/library/alphahull/help/alphahull.rdb",
      "path_type": "hardlink",
      "sha256": "f4099bdc4ee3e6ed4affbb39e82c0ed7941514c581b8413d3ec8a5167f1618fe",
      "size_in_bytes": 60680
    },
    {
      "_path": "lib/R/library/alphahull/help/alphahull.rdx",
      "path_type": "hardlink",
      "sha256": "3b472df53011be2734be7ca7fce53ae9377d8585c2c6541e9a3f2ad09207a5eb",
      "size_in_bytes": 642
    },
    {
      "_path": "lib/R/library/alphahull/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "0077e3dc408343603d83ae40af5cbc96ec3d7a804a2f8f3fc84e408963fd932d",
      "size_in_bytes": 313
    },
    {
      "_path": "lib/R/library/alphahull/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b0c5891dbe552b25df3377c94a28f153c2a406e3c17a6962351b66539dcccb4f",
      "size_in_bytes": 3878
    },
    {
      "_path": "lib/R/library/alphahull/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/alphahull/html/ahull.html",
      "path_type": "hardlink",
      "sha256": "4694f7fa9fab81cddc447bafd79525675fbe93fe22983d945ec2fe1d4fbeabc4",
      "size_in_bytes": 6308
    },
    {
      "_path": "lib/R/library/alphahull/html/ahull_track.html",
      "path_type": "hardlink",
      "sha256": "9d9e6d6514d168954cc2bc1fa1f61699bf7f6b1f5d1608ef39f7bd2bb22760e5",
      "size_in_bytes": 3737
    },
    {
      "_path": "lib/R/library/alphahull/html/alphahull-package.html",
      "path_type": "hardlink",
      "sha256": "5dbd91a73d575de94959322bc9f989429a564c4ae73cc7c38d6718dc081db86d",
      "size_in_bytes": 2133
    },
    {
      "_path": "lib/R/library/alphahull/html/anglesArc.html",
      "path_type": "hardlink",
      "sha256": "86474f8088fe696bb169fe4dc803b684214452efa44ee737fef2e87ecb9744c9",
      "size_in_bytes": 2004
    },
    {
      "_path": "lib/R/library/alphahull/html/arc.html",
      "path_type": "hardlink",
      "sha256": "6b8ff32e48fe3243af071be17b4bcc5fe2053d0f6a1d56931839638e3220187c",
      "size_in_bytes": 2078
    },
    {
      "_path": "lib/R/library/alphahull/html/areaahull.html",
      "path_type": "hardlink",
      "sha256": "c635371cb3b06cae762df8c72ae8cdcef68e815a7c26ebb11ba044c58d60477d",
      "size_in_bytes": 1875
    },
    {
      "_path": "lib/R/library/alphahull/html/areaahulleval.html",
      "path_type": "hardlink",
      "sha256": "f8b51aebf0d6bca80c24715d50238d9c65144e56ca5078263ca06ed37f624ec2",
      "size_in_bytes": 1311
    },
    {
      "_path": "lib/R/library/alphahull/html/ashape.html",
      "path_type": "hardlink",
      "sha256": "504c395f3b24c09612fff38540ac2df16f766d2e8df0da05435d61080e278e43",
      "size_in_bytes": 4785
    },
    {
      "_path": "lib/R/library/alphahull/html/complement.html",
      "path_type": "hardlink",
      "sha256": "f956244e40935d8a329aac91aa5fac84d8b5d8c961ab93150fb85bf158e6e158",
      "size_in_bytes": 4563
    },
    {
      "_path": "lib/R/library/alphahull/html/delvor.html",
      "path_type": "hardlink",
      "sha256": "efe09d2ffc993ac8c4e7746c36b5074c1af7e986adb0903de1b2319618b5827f",
      "size_in_bytes": 4342
    },
    {
      "_path": "lib/R/library/alphahull/html/dummycoor.html",
      "path_type": "hardlink",
      "sha256": "e94f5f2f174412751067d6310ffae24500dc6afc20d73bb030b792b226a7feef",
      "size_in_bytes": 2672
    },
    {
      "_path": "lib/R/library/alphahull/html/dw.html",
      "path_type": "hardlink",
      "sha256": "3222724597ebc8bec0ae5a423bf9d79fb43b18b8470623a7f120cd7c4620de34",
      "size_in_bytes": 2680
    },
    {
      "_path": "lib/R/library/alphahull/html/dw_track.html",
      "path_type": "hardlink",
      "sha256": "3204d2dcd265fae91815028389916820b2977fad1568d281a7e0770574f7faa6",
      "size_in_bytes": 4062
    },
    {
      "_path": "lib/R/library/alphahull/html/inahull.html",
      "path_type": "hardlink",
      "sha256": "168bf6dfcf279dd00c7b836479ed97729a4280016f20abe34fd8c4d8b9296963",
      "size_in_bytes": 2597
    },
    {
      "_path": "lib/R/library/alphahull/html/inter.html",
      "path_type": "hardlink",
      "sha256": "6256844df3996b6079d15b77a0ca9ee96119b464288a5e10ef1040731545a8ad",
      "size_in_bytes": 3134
    },
    {
      "_path": "lib/R/library/alphahull/html/koch.html",
      "path_type": "hardlink",
      "sha256": "4ac80d33127fd851b13477b306fce4993a19f3cf8a9f4dab4bfc095b362d3a70",
      "size_in_bytes": 2405
    },
    {
      "_path": "lib/R/library/alphahull/html/lengthahull.html",
      "path_type": "hardlink",
      "sha256": "fda46999f6105b408589c387acec50fd6a20af2bf1cafd89a3550f1f038ec2cb",
      "size_in_bytes": 1880
    },
    {
      "_path": "lib/R/library/alphahull/html/plot.ahull.html",
      "path_type": "hardlink",
      "sha256": "43085099ac6ae1a51a86b625355ce69f34cef113acf89d458ad3d15c6d8d2a3c",
      "size_in_bytes": 4072
    },
    {
      "_path": "lib/R/library/alphahull/html/plot.ashape.html",
      "path_type": "hardlink",
      "sha256": "51c279912677dfc609412cfb3f9d63da53ae53346d0c29b1402e3f9de1014537",
      "size_in_bytes": 3831
    },
    {
      "_path": "lib/R/library/alphahull/html/plot.delvor.html",
      "path_type": "hardlink",
      "sha256": "cd336eca75724b709148fa0088643a6bae56390cebeaa351b48be031bfc8b7a9",
      "size_in_bytes": 3091
    },
    {
      "_path": "lib/R/library/alphahull/html/rkoch.html",
      "path_type": "hardlink",
      "sha256": "c5176a361e23596a10c39a5983b247e2fb178babc281aea94d289d2d4a7e82ae",
      "size_in_bytes": 1673
    },
    {
      "_path": "lib/R/library/alphahull/html/rotation.html",
      "path_type": "hardlink",
      "sha256": "e88e0e5171f525d32a5f28217ee7616cb804dc4fb5d79a18a85c0d6782fe762e",
      "size_in_bytes": 1460
    },
    {
      "_path": "lib/R/library/alphahull/html/tricircum.html",
      "path_type": "hardlink",
      "sha256": "0d645b99d8f0bdb28b1bc5b3e5e48712fc8f841eaa955adf43bfc0ad565aa39a",
      "size_in_bytes": 2508
    },
    {
      "_path": "lib/R/library/alphahull/libs/x64/alphahull.dll",
      "path_type": "hardlink",
      "sha256": "0852d1e8df3db89d5743d0e98c8c15af5011ac7e76084c4027a1fe6681c06e77",
      "size_in_bytes": 46592
    }
  ],
  "paths_version": 1
}